Bug 430433 - Sound output on ICH7-chipset soundcard crappy
Sound output on ICH7-chipset soundcard crappy
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-27 20:20 EST by Andreas-Johann Ulvestad
Modified: 2009-01-09 00:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of lspci -vvnn (23.17 KB, text/plain)
2008-01-29 05:44 EST, Andreas-Johann Ulvestad
no flags Details
First five lines of /proc/asound/card0/codec#0 (113 bytes, text/plain)
2008-01-29 05:45 EST, Andreas-Johann Ulvestad
no flags Details

  None (edit)
Description Andreas-Johann Ulvestad 2008-01-27 20:20:17 EST
Description of problem:
On laptops with ICH7-chipset audio device, the sould is garbled, as if the
speakers are broken. Sound works perfectly using Windows. Tested using x86_64
and i386 installations, with different sound settings on the volume control,
several different audio types/sources via several players.

Same result using internal speakers and external headset.

How reproducible:
Every time

Additional info:
Hardware is built-in audio device in laptops. The chipset is Intel 82801G
(ICH7-family) High Definition audio controller.
Comment 1 Chuck Ebbert 2008-01-28 20:41:45 EST
Which model computer is this? Please post output of the 'lspci -vvnn' command.

Also post the first five lines of the file /proc/asound/card0/codec#0
Comment 2 Andreas-Johann Ulvestad 2008-01-29 05:44:54 EST
Created attachment 293252 [details]
output of lspci -vvnn
Comment 3 Andreas-Johann Ulvestad 2008-01-29 05:45:47 EST
Created attachment 293253 [details]
First five lines of /proc/asound/card0/codec#0
Comment 4 Andreas-Johann Ulvestad 2008-01-29 05:46:20 EST
(In reply to comment #1)
> Which model computer is this? Please post output of the 'lspci -vvnn' command.

Fujitsu-Siemens Amilo si 1520
Comment 5 Bug Zapper 2008-11-26 04:35:32 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2009-01-09 00:51:49 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.